/*
 Woocommerceのスタイルを一部上書きする
*/

/* ===== Breadcrumbs ===== */
@media (min-width: 768px) {
  * .storefront-breadcrumb {
    padding: 0.8em 0;
    margin: 0 0 0;
  }
}
.site-content > .col-full > .woocommerce > .woocommerce-message:first-child,
.site-content > .col-full > .woocommerce > .woocommerce-info:first-child,
.site-content > .col-full > .woocommerce > .woocommerce-error:first-child {
  margin-top: 0.617924em;
}

@media (min-width: 768px) {
  .storefront-full-width-content.woocommerce-cart .entry-header,
  .storefront-full-width-content.woocommerce-checkout .entry-header,
  .storefront-full-width-content.woocommerce-account .entry-header,
  .storefront-full-width-content .woocommerce-products-header {
    padding: 0 0 2.8em;
  }
}
